Uploaded image for project: 'Maven Resolver'
  1. Maven Resolver
  2. MRESOLVER-34

Update dependences and plugins to latest versions

    Details

    • Type: Dependency upgrade
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      Update to latest versions based on versions:display-dependency-updates report

      org.apache.httpcomponents:httpcore .................... 4.4.6 -> 4.4.8
      org.eclipse.jetty:jetty-server .... 9.2.9.v20150224 -> 9.4.8.v20171121
      org.eclipse.jetty:jetty-servlet ... 9.2.9.v20150224 -> 9.4.8.v20171121
      org.eclipse.jetty:jetty-util ...... 9.2.9.v20150224 -> 9.4.8.v20171121
      org.codehaus.plexus:plexus-utils ..................... 3.0.24 -> 3.1.0
      org.eclipse.sisu:org.eclipse.sisu.plexus .............. 0.1.1 -> 0.3.3
      org.sonatype.sisu:sisu-guice .......................... 3.1.6 -> 3.2.6
      

      And plugins in demos:
      maven-invoker-plugin:3.0.1
      junit:junit:4.12
      org.eclipse.sisu.plexus:0.3.3

        Attachments

          Activity

            People

            • Assignee:
              michael-o Michael Osipov
              Reporter:
              slachiewicz Sylwester Lachiewicz
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: